
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1142px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/783965958ce6b4cf3dd34b1f8d0e3ec7.png") no-repeat scroll center top; background-size: auto auto; opacity: 0.78; }
.wb_sbg { background: transparent url("../gallery_gen/f66baa0cad1d6ea7dde663acb6d6329c.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1272px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1272px; min-height: 1272px; }
#wb_element_instance24 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 847; }
#wb_element_instance24 > ul { display: block; }
#wb_element_instance24 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: center; }
#wb_element_instance24 ul ul { background: #4a4a4a none repeat right top; }
#wb_element_instance24 li { margin: 0px 40px 0px 40px; }
#wb_element_instance24 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px Montserrat,sans-serif; text-decoration: none; color: #c7c7c7; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal normal 14px Montserrat,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal normal 14px Montserrat,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { top: 37px; left: 0px; min-width: 1200px; width: 1200px; min-height: 223px; height: 223px; display: block; z-index: 559; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #303030; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 223px; }
#wb_element_instance26 { top: 110px; left: 30px; min-width: 260px; width: 260px; min-height: 48px; height: 48px; display: block; z-index: 596; }
#wb_element_instance27 { top: 179px; left: 30px; min-width: 260px; width: 260px; min-height: 52px; height: 52px; display: block; z-index: 675; }
#wb_element_instance28 { top: 111px; left: 460px; min-width: 660px; width: 660px; min-height: 86px; height: 86px; display: block; z-index: 676; }
#wb_element_instance29 { top: 60px; left: 370px; min-width: 10px; width: 10px; min-height: 190px; height: 190px; display: block; z-index: 677; }
#wb_element_instance30 { top: 45px; left: 30px; min-width: 112px; width: 112px; min-height: 37px; height: 37px; display: block; z-index: 680; }
#wb_element_instance30 img { width: 112px; height: 37px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 17px; left: 30px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 646; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 635; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance33 { top: 503px; left: 440px; min-width: 730px; width: 730px; min-height: 589px; height: 589px; display: block; z-index: 417; }
#wb_element_instance34 { top: 423px; left: 440px; min-width: 640px; width: 640px; min-height: 43px; height: 43px; display: block; z-index: 545; }
#wb_element_instance35 { top: 423px; left: 20px; min-width: 350px; width: 350px; min-height: 290px; height: 290px; display: block; z-index: 548; }
#wb_element_instance35 > .wb_shp:before { background: transparent url("../gallery_gen/1a3632a4a72b92080b7791660470a799.jpeg") no-repeat scroll center center; background-size: cover; opacity: 0.77; }
#wb_element_instance35 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 350px; height: 290px; }
#wb_element_instance36 { top: 390px; left: 408px; min-width: 710px; width: 710px; min-height: 620px; height: 620px; display: block; z-index: 296; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance36 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 710px; height: 620px; }
#wb_element_instance37 { top: 750px; left: 20px; min-width: 355px; width: 355px; min-height: 327px; height: 327px; display: block; z-index: 551; }
#wb_element_instance37 > .wb_shp:before { background: transparent url("../gallery_gen/2c0617d2627fed23e125a3e42c7a1fb9.jpg") no-repeat scroll center center; background-size: cover; opacity: 0.76; }
#wb_element_instance37 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 355px; height: 327px; }
#wb_element_instance38 { top: 102px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px dotted #303030;; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
